lib64qgpgme7-1.8.0-1pclos2017.x86_64.rpm


Advertisement

Description

lib64qgpgme7 - GpgME++ - C++ bindings/wrapper for gpgme

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qgpgme7
Package version 1.8.0
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 1.10 MB
Download size 1.10 MB
Official Mirror ftp.nluug.nl
GpgME++ - C++ bindings/wrapper for gpgme.

Alternatives

Package Version Architecture Repository
lib64qgpgme7 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgpgmepp.so.6()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.14)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qgpgme7 = 1.8.0-1pclos2017
lib64qgpgme7(x86-64) = 1.8.0-1pclos2017
libqgpgme.so.7()(64bit) -

Download

Type URL
Binary Package lib64qgpgme7-1.8.0-1pclos2017.x86_64.rpm
Source Package gpgme-1.8.0-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qgpgme7 rpm package:
    # apt-get install lib64qgpgme7

See Also

Package Description
lib64qhull-devel-2012.1-1pclos2013.x86_64.rpm Header files and libraries for development with qhull
lib64qhull-static-devel-2012.1-1pclos2013.x86_64.rpm Static library for development with qhull
lib64qhull6-2012.1-1pclos2013.x86_64.rpm Shared libraries for qhull
lib64qimageblitz-devel-4.0.0-2pclos2011.x86_64.rpm Development files for qimageblitz
lib64qimageblitz4-4.0.0-2pclos2011.x86_64.rpm Blitz library
lib64qjson-devel-0.9.0-1pclos2017.x86_64.rpm Development files for QJson
lib64qjson-qt5-devel-0.9.0-1pclos2017.x86_64.rpm Development files for QJson-qt5
lib64qjson-qt5_0-0.9.0-1pclos2017.x86_64.rpm Qt5-based library that maps JSON data to QVariant objects
lib64qjson0-0.9.0-1pclos2017.x86_64.rpm QJson is a qt4-based library that maps JSON data to QVariant objects
lib64qmi-glib-devel-1.16.2-1pclos2017.x86_64.rpm Header files and development libraries for libqmi
lib64qmi-glib5-1.16.2-1pclos2017.x86_64.rpm Qualcomm MSM Interface (QMI) protocol helper library
lib64qoauth-devel-2.0.1-1pclos2016.x86_64.rpm Qt4 Devel stuff for qoauth
lib64qoauth-qt5-devel-2.0.1-1pclos2016.x86_64.rpm Qt5 Devel stuff for qoauth
lib64qoauth1-2.0.1-1pclos2016.x86_64.rpm qoauth Qt4 core library
lib64qoauth5_2-2.0.1-1pclos2016.x86_64.rpm qoauth Qt5 core library
Advertisement
Advertisement